Subject: Re: linux-next: manual merge of the trivial tree with the wireless-next tree

From: "Justin P. Mattock" <[email-masked]>
Date: Sun, 11 Dec 2011 19:43:53 -0800

On 12/11/2011 03:33 PM, Jiri Kosina wrote:
> On Mon, 5 Dec 2011, Stephen Rothwell wrote:
>
>> Hi Jiri,
>>
>> Today's linux-next merge of the trivial tree got a conflict in
>> net/mac80211/work.c between commit e76aadc57228 ("mac80211: revert
>> on-channel work optimisations") from the wireless-next tree and commit
>> 42b2aa86c667 ("treewide: Fix typos in various parts of the kernel, and
>> fix some comments") from the trivial tree.
>>
>> The former removed the comment that was fixed in the latter, so I did
>> that.
>
> I have now dropped the conflicting hunk, thanks for reporting, Stephen.
>

not sure what hunk was removed from this, but if its from my commit I 
can pull -next and redu the patch so that its not conflicting and resend 
if you would like.

Justin P. Mattock